<?php
/**
 * This is a modified invoice contacts template file from the EDD Invoices plugin.
 *
 * @version 1.0.1
 * @package EDD\Templates\Invoice
 * @copyright (c) 2025, Sandhills Development, LLC
 * @license http://opensource.org/licenses/gpl-2.0.php GNU Public License
 *
 * @var \EDD\Orders\Order $order
 */

edd_get_template_part( 'invoice/eu-company' );
$template = ! class_exists( '\\EDDInvoices' ) ? 'invoice/invoice-customer' : 'invoice-customer';
edd_get_template_part( $template );
